/* Class = "NSWindow"; title = "Marker"; ObjectID = "436"; */
"436.title" = "Marker";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "441"; */
"441.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "442"; */
"442.title" = "Green";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "443"; */
"443.title" = "Red";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "444"; */
"444.title" = "Black";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "445"; */
"445.title" = "Blue";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "471"; */
"471.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "472"; */
"472.title" = "Magenta";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "572"; */
"572.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "573"; */
"573.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "577"; */
"577.title" = "Location:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "578"; */
"578.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "579"; */
"579.title" = "Color:";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "580"; */
"580.title" = "Delete";
